1. kriss05's Avatar
    May someone please help me...I've jus installed the OS7.1.0.267 on my Bold 9900 and previously I had the Porsche P9981 theme installed, but after the new OS7.1 I can't seem to get the theme to work (even after two re-downloads and battery pulls/reboots).

    Is this theme not compatible with the OS7.1.0.267, or how can I get it to work??
    02-18-12 02:32 PM
  2. GreenBerry84's Avatar
    App world says it's not compatible with 7.1.
    02-18-12 06:23 PM
  3. albertinik's Avatar
    The Porsche theme is not compatible as it is for 7 OS only
    02-18-12 08:13 PM
  4. SaMaster14's Avatar
    It's exactly as the members above said.

    Try this FREE theme which mirrors the P'9981 theme. Works perfectly on my 9930, 7.1

    http://forums.crackberry.com/blackbe...esigns-683766/
    02-18-12 08:19 PM
LINK TO POST COPIED TO CLIPBOARD